<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.216999053955</MDI>
      <MDI key="STATISTICS_MEAN">-7.8757668632877</MDI>
      <MDI key="STATISTICS_MINIMUM">-31.799999237061</MDI>
      <MDI key="STATISTICS_STDDEV">9.3951897951919</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
